/*@media screen and (max-width: 600px) and (min-width: 767px)
#sidebar-scroll-wrap {
    display:none !important;
} */

.cls-wrap{cursor:pointer;width:auto;height:auto;}
.cls-wrap span{background:#fff;}
.cls-wrap span{display:block;position:absolute;right:15px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-ms-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;width:23px;height:2px;}
.cls-wrap span:nth-child(1), cls-wrap span:nth-child(4){top:24px;left:50%;width:0%;}
.cls-wrap span:nth-child(1){top:15.5px;}
.cls-wrap span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}
.cls-wrap span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.cls-wrap span:nth-child(2), .cls-wrap span:nth-child(3){top:14.5px;}
.cls-wrap span:nth-child(4){top:31.5px;}



@media screen and (max-width: 479px) {
.social-bottom { margin-bottom: 44px;}
}
@media screen and (min-width: 1042px) {
#wallpaper{background:url() no-repeat 50% 0 !important;}
#site{float:none;margin:0 auto;width:1040px;}
#nav-wrap{-ms-box-shadow:0 7px 10px -5px rgba(0,0,0,0.3);-moz-box-shadow:0 7px 10px -5px rgba(0,0,0,0.3);-o-box-shadow:0 7px 10px -5px rgba(0,0,0,0.3);-webkit-box-shadow:0 7px 10px -5px rgba(0,0,0,0.3);box-shadow:0 7px 10px -5px rgba(0,0,0,0.3);left:auto;width:1040px; z-index:999;}
.nav-spacer{right:0;}
/*#head-wrap {padding-top:0;}*/
#search-bar{right:0;}
#searchform input { font-size: 16px; width: 93%; padding: 10px 2%; height: 12px;}
input:focus,select:focus,textarea:focus,button:focus {outline: none;}
span.sidebar-scroll {display:none;}
#sidebar-widget-wrap {margin-top:20px;}
.main-nav .menu li .mega-dropdown,.main-nav .menu li.mega-dropdown ul.sub-menu{left:0;}
.content-out,.content-in{margin-left:0;}
.content-out{right:0;}
#nav-wrap .content-out{margin-left:0;right:0;}
#nav-wrap .content-in{margin-left:0;}
#home-content-out,#home-content-in{margin-left:auto;}
#featured-multi-wrap{height:auto;}
#featured-multi-main{margin:0;width:49.968414403%;height:400px;}
#featured-multi-sub-wrap{margin:1px 0 0 -.099700897308%;width:100.099700897%;}
.featured-multi-sub{margin:0 0 0 .099601593625%;width:24.9003984064%;height:200px;}
.featured-multi-sub-text{padding:30px 8.13008130081% 20px;width:83.8%;}
.featured-multi-sub-text h2{font-size:.9em;}
.video-but-contain{bottom:60%;font-size:60px;width:52px;height:60px;}
.home-widget{padding:20px 2.7027027027%;width:94.5945945945%;}
ul.widget-full1{margin-left:-3.21027287319%;width:103.21027287319%;}
ul.widget-full1 li{margin:0 0 20px 3.11041990669%;width:46.8895800933%;height:350px;}
.widget-grid-wrap{height:auto;}
.grid-main,.grid-main-img{width:100%;height:240px;}
.grid-right{margin-left:-.164744645799%;width:100.164744645799%;}
.grid-sub{margin:1px 0 0 .164473684211%;width:49.8355263158%;height:120px;}
.grid-sub-img{height:120px;}
.full-wide-img img{min-width:600px;}
.story-section{margin:0 0 0 -.151745068285%;width:100.151745068285%;}
.story-contain{margin:0 0 1px .15151515151515%;width:49.8484848484884%;}
.story-contain-text{padding:15px 6.27615062762%;width:87.4476987448%;}
.story-contain-text h2{margin-bottom:0;}
.content-out.post-full,.content-in.post-full{margin-right:0;}
.story-section{margin:2px 0 0 -.352112676056%;width:100.352112676056%;}
.story-contain-text{padding:15px 6.27615062762%;width:87.4476987448%;}
#sidebar-contain{margin-left:699px;right:auto;}
.side-fixed,.page .side-fixed, .woocommerce .side-fixed,.single .side-fixed{right:auto !important;}
#post-content-contain #sidebar-contain{margin-left:519px;}
#post-social-wrap,.social-fixed{left:auto !important;}
.post-tags,p.author-desc,span.author-twit,.post-date-wrap,.post-cat-contain{display:none;}
h1.story-title{font-size:2.4em;}
#post-area,#feat-img-wide-text{padding:20px 3.85356454721%;width:92.2928709056%;}
ul.post-social-list li a:hover{margin-left:0;padding:10px 0;}
h1.story-title{font-size:2em;margin-bottom:20px;}
#left-content,#right-content{margin:0;width:100%;}
.post-cat-mob{display:block;width:100%;}
.post-cat-mob .img-cat{padding:5px 10px;width:auto;}
.author-info-wrap{border-bottom:none;margin-bottom:15px;padding-bottom:0;}
.author-img{margin:0 15px 0 0;width:auto;}
.author-img img{width:70px;height:70px;}
.author-info-mob-wrap{float:left;width:70%;}
span.author-name{text-align:left;}
.post-date-mob{border-bottom:none;display:inline-block;margin-bottom:0;padding-bottom:0;width:auto;}
span.post-date{float:left;width:100%;}
#feat-img-wide img,#feat-img-reg img{margin:0 !important;}
#feat-img-reg{margin-top:20px;}
span.feat-caption-wide{font-size:.8em;}
span.comment-but-text{width:100%;}
.foot-widget{margin:0 0 40px 5.07902735562%;width:40.8814589666%;}
.foot-widget:nth-child(2n+3){clear:both;}

body.notfoundpg .foot-widget{margin:0 0 0px 3.07902735562%;width:29%;}
body.notfoundpg .foot-widget:nth-child(2n+3){clear:none;}
}
@media screen and (min-width:1601px){.side-fixed,.page .side-fixed,.woocommerce .side-fixed{left:auto;}
}